- dataset:
    id: mteb/dbpedia
    task_id: DBPedia_default_dev
    revision: c0f706b76e590d620bd6618b3ca8efdd34e2d659
  value: 34.447
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
- dataset:
    id: mteb/dbpedia
    task_id: DBPedia_default_test
    revision: c0f706b76e590d620bd6618b3ca8efdd34e2d659
  value: 29.907
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
